PERTALIFE Bugs - Bug #347

TPI - Report 1721 A1
05/25/2021 05:05 PM - Andi Saputra

Status: QA Test
Priority: High
Assignee: Andi Saputra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/25/2021
05/27/2021
0%

0.00 hour
0.00 hour

Description
Dear tim dev,

mohon dibantu untuk perbaikan pada hasil keluaran report 1721 yang saat ini masih belum sesuai sbb :

- Nama Tidak keluar
- Nama & NPWP Pemotong berubah
- Report Tidak keluar (blank)

port : http://remote.minovais.com:61115/

History

#1 - 05/27/2021 09:52 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#2 - 05/27/2021 09:52 PM - Ade Sofiarani

- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Andi Saputra

03/26/2025

1/1
